html {
  margin: 0px !important;
  height: 100%
}

body {
  margin: 0px !important;
  height: 100%;
  /* background: rgb(45,253,190);
    background: linear-gradient(90deg, rgba(45,253,190,1) 0%, rgba(34,193,195,1) 100%); */
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  background-color: #f8f8f8 !important;
}

/* Fonts CSS */
.thin {
  font-family: "Outfit", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.extralight {
  font-family: "Outfit", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.light {
  font-family: "Outfit", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.regular {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.medium {
  font-family: "Outfit", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.semibold {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.bold {
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.extrabold {
  font-family: "Outfit", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.black {
  font-family: "Outfit", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.thin-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.extralight-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.light-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.regular-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.medium-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.semibold-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.bold-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.extrabold-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.black-italic {
  font-family: "Outfit", sans-serif;
  font-weight: 900;
  font-style: italic;
}